[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#127252: -unstable compiled against the wrong libpng

On Thu, 3 Jan 2002, Henrique de Moraes Holschuh wrote:

> > This kind of problem does only occur if we ship several versions of a
> > shared library at the same time (in this case libpng2 and libpng3). As
> Or if the user needs to have different versions of said library because of
> some closed-source (or not easily recompilable) library.  However, it is a

Closed-source programs and libraries are not a problem if the library we
are talking about is copyrighted under the terms of the GPL (like libpng).


Reply to: